* {
  margin: 0px;

  box-sizing: border-box;
}

body {
  background-color: #f2f2f2;
}

.main-section {
  max-width: 95%;

  margin: 15px auto;

  border: 2px solid white;

  padding: 15px;

  border-radius: 5px;

  box-shadow: rgba(0, 0, 0, 0.05) 0px 6px 24px 0px,
    rgba(0, 0, 0, 0.08) 0px 0px 0px 1px;
}

.main-section button {
  padding: 10px;

  background-color: #f60;

  color: white;

  border-radius: 5px;

  border: none;

  cursor: pointer;

  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

  display: block;

  margin: auto;
}

.title-div {
  width: 100%;

  margin: 0 auto 15px;

  background-color: white;

  display: flex;

  padding: 10px 15px;

  border-radius: 5px;

  border: 0.5px solid #ddd !important;
}

.title-div button {
  min-width: 120px;
}

.title-div h1 {
  width: 100%;

  color: #0066cc;
}

.locked-content {
  margin: 20px auto;
  position: relative;
  overflow: hidden;
  width: 100%;
  max-width: 400px;
  background: #ffe0cc;
  border: 2px dashed #ff6600;
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 20px;
  background: #fffaf3;
  text-align: left !important;
}

.unlock-btn {
  background: #ff6600;
  border: none;
  color: white;
  padding: 10px 20px;
  margin: 10px 0 0 !important;
  border-radius: 6px;
  cursor: pointer;
  font-weight: bold;
}

.main-flex-box {
  display: flex;

  background-color: white;

  border-radius: 5px;

  width: 100%;

  padding: 15px;
}

.tuition-details-box {
  width: 70%;

  border: 1px solid #ccc;

  padding: 0 10px;

  border-radius: 5px;
}

.tuition-details-box div {
  padding: 15px;

  border-bottom: 1px solid #ccc;
}

.tuition-details-box h2 {
  font-size: 1.2em;

  font-weight: normal;

  color: #004080;
}

.tuition-details-box ul {
  padding-left: 5px;

  font-size: 16px;
}

.tuition-details-box li {
  margin: 10px 0;
}

.promotional-div {
  width: 27%;

  border: 1px solid #ccc;

  padding: 0 10px;

  border-radius: 5px;

  margin: 0px auto;

  display: block;
}

@media only screen and (max-width: 650px) {
  .main-section {
    display: block;
    max-width: 100%;
    border: none;
    box-shadow: none;
    padding: 0 15px;
  }

  h1 {
    font-size: 18px;
  }

  .main-flex-box,
  .title-div {
    display: block;
  }

  .title-div button {
    margin: 15px 0 10px;
  }

  .main-flex-box {
    padding: 0;
  }

  .tuition-details-box {
    width: 100%;
  }

  .tuition-details-box li {
    font-size: 14px;
  }

  .tuition-details-box p {
    font-size: 14px;

    line-height: 25px;
  }

  .promotional-div {
    width: 100%;

    margin-top: 15px;

    min-height: 150px;
  }
}

.locked-content {
  margin: 20px auto;
  padding: 15px;
  border: 2px dashed #f60 !important;
  border-radius: 10px;
  position: relative;
  width: 90%;
  max-width: 500px;
}

.unlock-now {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(255, 255, 255, 0.4);
  margin: 0 !important;
  border: none !important;
}

.unlock-now button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0;
}

.cta-div {
  text-align: center;
  padding: 20px 10px;
  background: #f2f2f2;
  border-radius: 10px;
  border: 1px solid #ccc;
  margin: 10px 0;
}

.cta-div a {
  display: block;
  background-color: #f60;
  color: white;
  font-weight: 500;
  max-width: 90%;
  padding: 10px;
  margin: 10px auto;
  border-radius: 5px;
}

.emoji {
  font-size: 100px;
}
